# -*- coding: utf-8; indent-tabs-mode: nil; tab-width: 2; -*-
#

---
#
# root user
#

- name: Installing EPEL Repo
  yum: name=https://dl.fedoraproject.org/pub/epel/epel-release-latest-{{ ansible_distribution_major_version }}.noarch.rpm state=present
  when: ( ansible_distribution == "CentOS" or ansible_distribution == "RedHat" )
